Bug 101680 - Downloaded errata packages can not be installed
Downloaded errata packages can not be installed
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-packages (Show other bugs)
9
i586 Linux
high Severity high
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-05 11:45 EDT by Motoyuki Takeda
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-20 17:38:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Motoyuki Takeda 2003-08-05 11:45:03 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
I have successfully downloaded several errata packages associated
with my RHN.  However, none of those are successfully installed to
the hardware.  I select a downloaded package icon, and right-click to 
choose "Install Packages."  As asked to be root, I do so.
The "Preparing for Modifying the System" window shows up, in which
"Processing Header" and "Loading Headers of Each Package" halfly
process, and the window is gone!  No downloaded packages have ever
been successfully installed, proven by failing to display the
"This package is already installed" window even though I double-
click any of the downloaded packages icons. 
 

Version-Release number of selected component (if applicable):
kernel-2.4.20-8

How reproducible:
Always

Steps to Reproduce:
1.Right-click to choose "Install Packages," asked to become root.
2.The "Preparing for modifying the system" window appears and halfly
  processes.
3.The window is gone.
    

Actual Results:  No downloaded errata packages have ever been successfully 
installed.

Expected Results:  All of downloaded errata packages should be installed.

Additional info:

An error message "The system was crashed by a fatal error" always
appears soon before the system is shutdown.
Comment 1 Jeremy Katz 2003-08-06 17:51:22 EDT
Are there any error messages in ~/.xsession-errors?
Comment 2 Motoyuki Takeda 2003-08-06 18:21:10 EDT
I cannot find any error messsages.
Comment 3 Jeremy Katz 2003-10-20 17:38:09 EDT
redhat-config-packages doesn't install updated packages at present.

Note You need to log in before you can comment on or make changes to this bug.